Docs Rizler

Contacts

Contact Filter Powerlists

GEThttps://app.rizzdial.com/api/contacts/powerlists
Contact Filter Powerlists
curl --request GET \
  --url https://app.rizzdial.com/api/contacts/powerlists \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 1,
      "name": "New leads",
      "status": "Active",
      "total_uploads": 12
    }
  ],
  "success": true
}

Contact Filter Powerlists#

Returns the powerlists available in the Contacts filter.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/contacts/powerlists \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject[]

Numeric id, name, status, and total_uploads